:root {
    --ss-color-62000: #B39F79;
    --ss-color-65638: #B500AA;
    --ss-color-71752: #FC4A70;
    --ss-color-71881: #556790;
    --ss-color-72945: #43E855;
    --ss-color-62000-dark: #9a8660;
    --ss-color-65638-dark: #9c0091;
    --ss-color-71752-dark: #e33157;
    --ss-color-71881-dark: #3c4e77;
    --ss-color-72945-dark: #2acf3c;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Viga', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Oswald', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 13px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #1a1a1a;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

